Bug 295701 - File -> "Close Window" missing icon
File -> "Close Window" missing icon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-18 22:04 EDT by sangu
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 10:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
missing icon (45.43 KB, image/png)
2007-09-18 22:04 EDT, sangu
no flags Details

  None (edit)
Description sangu 2007-09-18 22:04:56 EDT
Description of problem:
File -> "Close Window"  missing icon

Version-Release number of selected component (if applicable):
2.12.0-1.fc8

How reproducible:
always

Steps to Reproduce:
1. Click File menu
2. See "Close Window"
3.
  
Actual results:


Expected results:


Additional info:
gnome-icon-theme-2.20.0-2.fc8
Comment 1 sangu 2007-09-18 22:04:56 EDT
Created attachment 199041 [details]
missing icon
Comment 2 sangu 2007-09-18 22:33:19 EDT
http://bugzilla.gnome.org/show_bug.cgi?id=477045

Is not dialog-close, but window-close for gtk-close? 

$ cat /usr/share/icon-naming-utils/legacy-icon-mapping.xml
[...]
    <icon name="window-close">
            <link>gtk-close</link>
            <link>stock_close</link>
    </icon>
[...]

See Also :
http://standards.freedesktop.org/icon-naming-spec/icon-naming-spec-latest.html
dialog-close	The icon used for the “Close” button that might appear in dialog
windows.

window-close	The icon used for the “Close Window” item in the application's
“Windows” menu.
Comment 3 Matthew Barnes 2007-09-19 10:54:50 EDT
Fixed in evolution-2.12.0-3.fc8.  Thanks for catching this.

Note You need to log in before you can comment on or make changes to this bug.